Bug 439158 - jigdo for x86_64 can't download Fedora-9-Beta-x86_64-DVD.template
jigdo for x86_64 can't download Fedora-9-Beta-x86_64-DVD.template
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 08:15 EDT by Aleksander Bradtke
Modified: 2014-03-16 23:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-27 08:45:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksander Bradtke 2008-03-27 08:15:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; pl-PL; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
When I use a jigdo to download Fedora-9-Beta-x86_64-DVD, I get a error:

404: Not Found.

File `Fedora-9-Beta-x86_64-DVD.template' does not exist!

In file Fedora-9-Beta-x86_64-DVD.jigdo is bad in path to DVD template.

Is:
.../test/9-Beta/Fedora/jigdo/Fedora-9-Beta-x86_64-DVD.template
should be:
.../test/9-Beta/Fedora/x86_64/jigdo/Fedora-9-Beta-x86_64-DVD.template

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. wget http://download.fedoraproject.org/pub/fedora/linux/releases/test/9-Beta/Fedora/x86_64/jigdo/Fedora-9-Beta-x86_64-DVD.jigdo
2. jigdo-lite Fedora-9-Beta-x86_64-DVD.jigdo


Actual Results:
Downloading .template file
--11:51:09--  http://download.fedoraproject.org/pub/fedora/linux/releases/test/9-Beta/Fedora/jigdo/Fedora-9-Beta-x86_64-DVD.template
           => `Fedora-9-Beta-x86_64-DVD.template'
Translacja download.fedoraproject.org... 209.132.176.122, 66.35.62.162
Connecting to download.fedoraproject.org|209.132.176.122|:80... połączono.
Żądanie HTTP wysłano, oczekiwanie na odpowiedź... 307 Temporary Redirect
Lokalizacja: http://mirrors.fedoraproject.org/mirrorlist?path=pub/fedora/linux/releases/test/9-Beta/Fedora/jigdo/Fedora-9-Beta-x86_64-DVD.template&redirect=1 [podążanie]
--11:51:11--  http://mirrors.fedoraproject.org/mirrorlist?path=pub/fedora/linux/releases/test/9-Beta/Fedora/jigdo/Fedora-9-Beta-x86_64-DVD.template&redirect=1
           => `mirrorlist?path=pub%2Ffedora%2Flinux%2Freleases%2Ftest%2F9-Beta%2FFedora%2Fjigdo%2FFedora-9-Beta-x86_64-DVD.template&redirect=1'
Translacja mirrors.fedoraproject.org... 209.132.176.122, 66.35.62.162
Reusing existing connection to download.fedoraproject.org:80.
Żądanie HTTP wysłano, oczekiwanie na odpowiedź... 404 Not Found
11:51:12 BŁĄD 404: Not Found.

File `Fedora-9-Beta-x86_64-DVD.template' does not exist!

Expected Results:


Additional info:
--- Fedora-9-Beta-x86_64-DVD.jigdo      2008-03-25 16:53:32.000000000 +0100
+++ ../jigdo/Fedora-9-Beta-x86_64-DVD.jigdo     2008-03-27 01:42:42.000000000 +0100
@@ -7,7 +7,7 @@
 
 [Image]
 Filename=Fedora-9-Beta-x86_64-DVD.iso
-Template=http://download.fedoraproject.org/pub/fedora/linux/releases/test/9-Beta/Fedora/jigdo/Fedora-9-Beta-x86_64-DVD.template
+Template=http://download.fedoraproject.org/pub/fedora/linux/releases/test/9-Beta/Fedora/x86_64/jigdo/Fedora-9-Beta-x86_64-DVD.template
 Template-MD5Sum=R1hTOeDfCecUP7KGpXBMXA
 
 [Servers]
Comment 1 Jesse Keating 2008-03-27 08:45:44 EDT
Fixed on the master mirror, will take some time to sync.  No idea why the x86_64
.jigdo files got messed up like this.

Note You need to log in before you can comment on or make changes to this bug.